local fn = _gn(0x6070104B699B2EF4)
--- IS_EXPLOSION_ACTIVE_IN_AREA
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
function Global.IsExplosionActiveInArea(explosionType, x1, y1, z1, x2, y2, z2)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, _r)
end
